RSGP - Support #2528

[Mobile-API] ESS Leave - Validasi pengajuan cuti lebih dari 3 hari untuk cuti tahunan
01/29/2024 10:21 AM - Johanes Christian Kurni

Status: Closed Start date: 01/29/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuat validasi berdasarkan pengajuan cuti absen type 01 & absen type 02 harus satu bulan
sebelumnya jika ingin mangujukan cuti lebih dari 3 hari.

Referensi: http://remote.minovais.com:3000/redmine/issues/2423

Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:06 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/16/2024 03:07 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :
APIl mobie : MinovalS.Mobile.API1.dll

makasih

#3 - 02/16/2024 04:44 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
